UM C API 6.17.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

- All
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- z

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - l -

- last_activity_sec : _Lbmmon__DROMonMsg__Stats__OtherGateway , tnwg_rm_stat_grp_othergw_info_t_stct
- last_activity_usec : _Lbmmon__DROMonMsg__Stats__OtherGateway , tnwg_rm_stat_grp_othergw_info_t_stct
- last_ka_time : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Send , tnwg_dstat_peer_send_stats_t_stct
- last_sequence_number : lbm_src_event_sequence_number_info_t_stct , lbm_src_event_umq_stability_ack_info_ex_t_stct , lbm_src_event_umq_ulb_message_info_ex_t_stct
- lbm_msgs_no_topic_rcved : lbm_rcv_transport_stats_lbtipc_t_stct , lbm_rcv_transport_stats_lbtrdma_t_stct , lbm_rcv_transport_stats_lbtrm_t_stct , lbm_rcv_transport_stats_lbtru_t_stct , lbm_rcv_transport_stats_lbtsmx_t_stct , lbm_rcv_transport_stats_tcp_t_stct
- lbm_msgs_rcved : lbm_rcv_transport_stats_lbtipc_t_stct , lbm_rcv_transport_stats_lbtrdma_t_stct , lbm_rcv_transport_stats_lbtrm_t_stct , lbm_rcv_transport_stats_lbtru_t_stct , lbm_rcv_transport_stats_lbtsmx_t_stct , lbm_rcv_transport_stats_tcp_t_stct
- lbm_reqs_rcved : lbm_rcv_transport_stats_lbtipc_t_stct , lbm_rcv_transport_stats_lbtrdma_t_stct , lbm_rcv_transport_stats_lbtrm_t_stct , lbm_rcv_transport_stats_lbtru_t_stct , lbm_rcv_transport_stats_tcp_t_stct
- lbmc_msg_offset : lbm_srp_repo_msg_t_stct
- lbmc_msglen : lbm_srp_repo_msg_t_stct
- lbmc_next_hdr : lbm_srp_repo_msg_t_stct
- lbmc_sqn : lbm_srp_repo_msg_t_stct
- lbmc_tidx : lbm_srp_repo_msg_t_stct
- lbmc_ver_type : lbm_srp_repo_msg_t_stct
- lbtipc : lbm_rcv_transport_stats_t_stct , lbm_src_transport_stats_t_stct
- lbtrdma : lbm_rcv_transport_stats_t_stct , lbm_src_transport_stats_t_stct
- lbtrm : lbm_rcv_transport_stats_t_stct , lbm_src_transport_stats_t_stct
- lbtrm_unknown_msgs_rcved : lbm_context_stats_t_stct
- lbtru : lbm_rcv_transport_stats_t_stct , lbm_src_transport_stats_t_stct
- lbtru_unknown_msgs_rcved : lbm_context_stats_t_stct
- lbtsmx : lbm_rcv_transport_stats_t_stct , lbm_src_transport_stats_t_stct
- lead_sqn : umestore_repo_dmon_stat_msg_t_stct
- len : lbm_apphdr_chain_elem_t_stct , lbm_msg_t_stct , lbmpdm_field_value_stct_t
- len_arr : lbmpdm_field_value_stct_t
- length : lbm_datagram_acceleration_recv_info_t_stct , tnwg_dstat_msg_hdr_t_stct , umestore_dmon_msg_hdr_t_stct
- local : _Lbmmon__DROMonMsg__Stats , tnwg_rm_stat_grp_msg_t_stct
- local_interest_pcre_patterns : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint , tnwg_portal_endpoint_dstat_record_t_stct , tnwg_portal_peer_dstat_record_t_stct
- local_interest_regex_patterns : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint , tnwg_portal_endpoint_dstat_record_t_stct , tnwg_portal_peer_dstat_record_t_stct
- local_interest_topics : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint , tnwg_portal_endpoint_dstat_record_t_stct , tnwg_portal_peer_dstat_record_t_stct
- lost : _Lbmmon__DROMonMsg__Stats__Portal__Peer__UDPReceive , lbm_rcv_transport_stats_lbtrm_t_stct , lbm_rcv_transport_stats_lbtru_t_stct , tnwg_dstat_peer_udp_receive_stats_t_stct
- low_rxreq_max_sequence_number : lbm_ume_rcv_recovery_info_ex_func_info_t_stct
- low_sequence_number : lbm_ume_rcv_recovery_info_ex_func_info_t_stct
- low_sqn : lbm_srp_repo_t_stct
- lu : lbm_umq_ulb_application_set_attr_t_stct , lbm_umq_ulb_receiver_type_attr_t_stct